.texteencadre-spip {
	color: #000033;
	background: #EEE;
	border-bottom: 2px solid #333333;
	border-left: 1px solid #666666;
	border-right: 2px solid #333333;
	border-top: 1px solid #666666;
	margin: 1em 0;	
	padding: .25em;	
	position: relative;
	}

.caractencadre-spip {
	color:#009966;
	font-weight: bold;
}

.caractencadre2-spip {
	color: #009;
	font-weight: bold;
}

acronym.spip_acronym {
	cursor: help;
	border-bottom: 1px dotted;
}

a[hreflang]:after {
content: "\0000a0[" attr(hreflang) "]";
color: #999;
background : transparent;
}

a.spip_blank {
	color: #F00;
}

/* Pour le mode preview dans l'admin */
#article_preview {
	display:none;
	border:1px solid #666;
	overflow: auto;
	background-color: #FFCCCC;
}

h1   {
font-size:1.3em;
}
h2   {
font-size:1.1em;
}
h3   {
font-size:1.0em;
}

h4   {
font-size:1.0em;
font-style:italic;
margin-left:20px;
margin-bottom:0px;
padding-bottom:0px;
}


h5   {
font-size:0.85em;
font-style:italic;
margin-left:20px;
margin-bottom:0px;
padding-bottom:0px;
}
h6   {
font-size:1.0em;
color:#FF9900;
text-align:center;
}

.petit {
font-size:0.8em;
}

h1,h2,h3,h4,h5 {
color:#000080;
}